<x-filament-panels::page>


{{ $this->form }}

<script>
    document.addEventListener('livewire:init', () => {

    Livewire.on('open-sticker-pdf', (event) => {

        console.log('PDF EVENT RECEIVED', event);

        const urls = event.urls;

        console.log('PDF URLs:', urls);

        urls.forEach(url => {
            window.open(url, '_blank');
        });

    });

});
</script>

</x-filament-panels::page>


